
body {      
     background-color: #fdfdf6; 
     border: 800px;
     margin-left: 50px;
     margin-right: 10px;
     margin-top: 5px;
     margin-bottom: 10px;
     font-family: veranda, georgia;
     font-size: 15px;
      }   
.image-banner {
     display: block;
     margin-left: auto;
     margin-right: auto;
     padding-bottom: 10px;
     width: 70%;
      }  
.issue  {
     font-family: veranda, georgia;
     font-size: 16px;
     color: darkblue;
     text-align: center;
     margin-left: auto;
     margin-right: auto;
     
      }
hr.week {
     width: 16%;
     height: 1px;
     margin-left: auto;
     margin-right: auto;
           }
.header {
     height: 100px;
     margin: 10px;
     text-align: center;
      }    
        /* Adjust 'height' for total headline space */
        /* Adjust 'line-height' for line space */
      }       

/* .headlines {
     font-size: 50px;
     color: #000000;
     font-weight: bold;
     text-align: center;
     padding: 5px;
     font-family: georgia;
     line-height: 105%; 
     margin-top: 30px;
     margin-left: auto;
     margin-right: auto;
     margin-bottom: 10px;
               }    */
       /* Adjust 'height' for total headline space */
       /* Adjust 'line-height' for line space */
       
<!-- .headlines2 {
     font-family: georgia;
     font-size: 26px;
     color: #cc33ff;
     font-weight: bold;
     text-align: center;
     padding: 15px;
     line-height: 50%;
     margin-left: auto;
     margin-right: auto;
     margin-bottom: 30px;
          }    
 -->
h1{                 
      font-size: 16;
      font-family: veranda, georgia;
      font-weight: bold;
      color: #000000
        }
           /* Head 1-red */
h1-rd{                 
      font-size:200%;
      font-family: veranda, georgia;
      font-weight: bold;
      color: #cc00cc
        }
         /* Head 2   */

h2-results {                  
     font-size: 20%;
     font-family: veranda, georgia;
     font-weight: bold;
     color: #cc00cc
     }
h2-vi {                  
     font-size:150%;
     font-family: veranda, georgia;
     font-weight: bold;
     color: #cc00cc
     }
h2-bl {                  
     font-size:150%;
     font-family: veranda, georgia;
     font-weight: bold;
     color: #006699
     }
h2-gr {                  
     font-size:150%;
     font-family: veranda, georgia;
     font-weight: bold;
     color: #009900
     }
               /*  008cba  */
.button {   
     background-color: #ffffff;
      width: 125px;
     height: 42px;
     border: 2px;
     border-color: #99ccff;
     color: white;
     font-size: 11px;
     font-weight: bold;
     text-align: center;
     margin-top: 5px;
     margin-left: auto;
     margin-right: auto; 
     display: inline-block;
     border-width: 880px;
     padding: 2px;
     }
button:hover {
     color: white;
     background: #ce282e;
      }
   /*  .button0 {background-color: #008cba;}  */
     .button1 {background-color: #9933ff;} 
     .button2 {background-color: #008cba;} 
     .button3 {background-color: #008cba;}
     .button4 {background-color: #008cba;} 
     .button5 {background-color: #9933ff;} 
     .button6 {background-color: #9933ff;} 
     .button7 {background-color: #008cba;} 
     .button8 {background-color: #008cba;}
     .button9 {background-color: #008cba;} 
     .button10 {background-color: #9933ff;} 
   /*  .button11 {background-color: #008cba;}   */

/* Superbowl pix */
.container-pix {            
     width: 880px;
     margin-right: auto;
     margin-left: auto;
   }
.image2 {
  margin-left: 15px;
     height: 120px;
          width: 140px;
     padding: 2px;
       }
       
.main {
    background: #fdfdf6;
     width: 860px; 
     margin-left: auto;
     margin-right: auto;
     margin-top: 0px;
     margin-bottom: 0px;
     font-family: veranda;
     font-size: 15px;
     color: #000000; 
     font-weight: normal;
     text-align: justify;
     line-height: 115%;
     border: 0;
     padding-left: 10px;
     padding-right: 10px;
     padding-top: 5px;
     padding-bottom: 5px;
      }    

/* .main2 {
     background: #fdfdf6;
     font-family: veranda, georgia;
     font-size: 14px;
     color: black; 
     text-align: justify;
     line-height: 21px;
     margin-left: 200px;
     margin-right: auto;
     margin-top: 0px;
     margin-bottom: 0px;
      padding-left: 10px;
     padding-right: 10px;
       }    
       */
 .results {
     margin-left: auto;
     margin-right: auto;
      }  
div.list {
     line-height: 150%;
     }

.image-flag {
     width: 80px;
     height: 55px;     
     margin-left: auto;
     margin-right: auto;
     padding-right: 3px;
     }

                                         /* Board */
.sideright1  {           
     background: #154c00; 
     width: 120px; 
     margin-top: 40px;
     margin-left: 35px;
     margin-right: 55px;
     margin-bottom: 35px;
     border: 5px solid #d39126;
     border-radius: 2px;
     text-align: center;
     font-family: comic sans MS;
     color: #000000;
     font-size: 90%; 
     line-height: 125%;  
     font-weight: normal;
     padding-left: 3px;
     padding-right: 3px;
     padding-top: 10px;
     padding-bottom: 20px;
     float: right;
     clear: right; 
      }
  
                        /* Deadlines  */  
.sideright2  {    
     background: #ffefc1; 
     width: 120px; 
     margin-left: 35px;
     margin-right: 55px;
     margin-top: 10px;
     margin-bottom: 35px;
     border: 3px solid #cc6600;
     border-radius: 8px;
     text-align: center;
     font-family: arial;
     color: #000000;
     font-size: 88%; 
     line-height: 115%;
     padding-left: 3px;
     padding-right: 3px;
     padding-top: 10px;
     padding-bottom: 10px;
     float: right;
     clear: right;
       }
                      /* Sidebar   Bob */ 
.sideright3  {         
     background: #eddbff; 
     width: 125px; 
     margin-left: 35px;
     margin-right: 55px;
     margin-top: 10px;
     margin-bottom: 35px;
     border: 1px solid #9966ff;
     border-radius: 8px;
     text-align: center;
     font-family: arial;
     font-size: 85%; 
     line-height: 120%;
     padding-left: 3px;
     padding-right: 3px;
     padding-top: 15px;
     padding-bottom: 15px;
     float: right;
     clear: right;
       }   
                          /* Krusty's & Feetball */ 
.sideright4  {              
 background: #cbf2ff; 
     width: 120px; 
     margin-top: 10px;
     margin-left: 35px;
     margin-right: 55px;
     margin-bottom: 105px;
     border: 3px solid #007acc;
     border-radius: 8px;
     text-align: center;
     font-family: georgia;
     color: #000000;
     font-size: 85%; 
     line-height: 125%;
     padding-left: 3px;
     padding-right: 3px;
     padding-top: 10px;
     padding-bottom: 10px;
     float: right;
     clear: right;
       }

.image-sidebar {
     width: 110px;   
     padding-top: 10px; 
     padding-bottom: 5px;
       }
.clock {
     width: 60px;
     }       
      /*
  .korner {
      width: 170px;    
       }
    */
h3-sb {
     font-size:115%;
     font-family: veranda, georgia;
     font-weight: bold;
     color: #cc0099;
     text-align: center;
     line-height: 125%;
     }

h3 {
     font-size:115%;
     font-family: veranda, georgia;
     font-weight: bold;
     color: #0066cc;
     line-height: 0;
      }
 h3-rev {
     font-size:110%;
     font-family: georgia, veranda;
     font-weight: bold;
     color: #9900ff;
     line-height: 130%;
     }
<!-- h3-intro {
     font-size:115%;
     font-family: georgia, veranda;
     font-weight: bold;
     color: #cc0000;
     line-height: 120%;
      } -->
h3-isfl {
     font-size:110%;
     font-family: georgia, veranda;
     font-weight: bold;
     color: #007acc;
     line-height: 130%;
     }
h3-nfl {                  
     font-size:110%;
     font-family: georgia, veranda;
     font-weight: bold;
     color: #2c8400;
     line-height: 130%;
      }
h3-bl {
     font-size:110%;
     font-family: georgia, veranda;
     font-weight: bold;
     color: #0066cc;
     line-height: 130%;
      }
/*Sideright header */
h4 { 
     font-weight: bold;
     font-family: arial;
     color: darkblue;
     font-size:110%;
     text-align: center;
     line-height: 115%;
     }
     /*Sideright text */
h5 {   
     font-size: 80%;
     font-family: arial;
     font-weight: normal;
     line-height: 15px;
     } 
 /*
.divisions {
     margin-left: auto;
     margin-right: auto;
     text-align: center;
     font-size: 18px;
     font-family: arial;
     font-weight: bold;
       }     */

hr.last {
     width: 100%;
     border: 1px;
     margin-left: auto;
     margin-right: auto;
     }

.image-internat {
     width: 100px;
     border: 800px;
      margin-left: auto;
     margin-right: auto;
     padding-right: 15px;
          }
.image-cheer4 {
     width: 70px;
     border: 800px;
     font-family: arial black, arial;
     color: #cc0099;
      margin-left: auto;
     margin-right: auto;
          }
.last {
     font-family: arial;
     font-size: 120%;
     color: #9966ff;
     font-weight: bolder;
     text-align: center; 
     width: 880px; 
       margin-left: auto;
     margin-right: auto;
     }   
hr.bottom1 {
     width: 500px;
     border-top: 1px solid #006666;
     margin-left: 185px;
     margin-right: auto;
      }     
    
.bottom { 
     margin-left: auto;
     margin-right: auto;
     font-family: Papyrus;
     font-size: 13px;
     font-weight: bold;
     text-align: center;
        }
hr.bottom2a {
     border: 1.5px solid #666666;
     width: 20%;
     margin-left: auto;
     margin-right: auto;
      }
hr.bottom2b {
     border: 1.5px solid #666666;
     width: 23%;
     margin-left: auto;
     margin-right: auto;
      }


